Jump to content


Photo

Not Eligible for Step Extended


Best Answer Alfas , 03 March 2019 - 03:27 AM

Nevermind. I have found out that I installed the wrong version of vivid clouds and fogs.

 

Everything now appears to be working in order. Thank you.

Go to the full post


  • Please log in to reply
3 replies to this topic

#1 Alfas

Alfas

    Prisoner

  • Members
  • 3 posts

Posted 02 March 2019 - 02:01 PM

I have been following the instruction and the reference on how to install a step extended modded playthrough, however, as I was adding installing the compiler for step extended, the mod organizer showed the following statement:

 

"Missing requirement: the file 'Dragonborn.esm' should be missing, but was active."

 

This also happened to some other mods, for example Hearthfire Extended and Guard Dialogue Overhaul.

 

Please instruct me on how to resolve the issue.

 

Attached is the error message from the Mod Organizer and the load Order from Loot.

 

Thanks in Advance.

Attached Files


  • 0

#2 Greg

Greg

    Dragon Prince

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,024 posts

Posted 02 March 2019 - 02:53 PM

If you are trying to use the automated installer that was posted around here somewhere, you'll need to drop back to install the guide manually. The installer hasn't been maintained in a while and is likely out of date with current mods on Nexus.



#3 Alfas

Alfas

    Prisoner

  • Members
  • 3 posts

Posted 03 March 2019 - 02:24 AM

If you are trying to use the automated installer that was posted around here somewhere, you'll need to drop back to install the guide manually. The installer hasn't been maintained in a while and is likely out of date with current mods on Nexus.

Greetings.

 

I have not fully understand the statement:

 

Do you suggest that I install every mod manually, or do you suggest that I install the compiler manually?

 

Thanks in advance.


  • 0

#4 Alfas

Alfas

    Prisoner

  • Members
  • 3 posts

Posted 03 March 2019 - 03:27 AM   Best Answer

Nevermind. I have found out that I installed the wrong version of vivid clouds and fogs.

 

Everything now appears to be working in order. Thank you.


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users